PHYVIEW(1)

NAME

bppml - Phylogenetic viewer and editor written with Bio++

SYNOPSIS

phyview [arguments]

AVAILABILITY

All UNIX flavors

DESCRIPTION

phyview allows you to visualize, edit, print and output phylogenetic trees and associated data.

OPTIONS

file

    A tree file to open. By default, in the newick format.

--nhx

    switch to input format 'NHX'

--nexus

    switch to input format 'nexus'

--enc [text codec]

    specify the file name encoding, if different from the system default. See the Qt documentation for a list of available encodings.

AUTHOR

The Bio++ Development Team.